[ubuntu/quantal-security] exim4 4.80-3ubuntu1.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Fri Oct 26 11:46:22 UTC 2012


exim4 (4.80-3ubuntu1.1) quantal-security; urgency=low

  * SECURITY UPDATE: arbitrary code execution via dns decode logic
    - debian/patches/CVE-2012-5671.patch: adjust max length and validate
      against it in src/pdkim/pdkim.h, src/dkim.c.
    - CVE-2012-5671

Date: 2012-10-25 14:10:23.074744+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/quantal/+source/exim4/4.80-3ubuntu1.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Quantal-changes mailing list